Need documentation on custom field "Key/value list"
2016-08-14 05:26 - Chris Tyler

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Documentation Estimated time: 0.00 hour

Target version:

Resolution:

Description

Need documentation on custom field "Key/value list"
Would be helpful to understand how to use this feature.
Please provide link to existing documentation if it exists.

History

#1 - 2016-08-14 15:22 - Toshi MARUYAMA
- Tracker changed from Defect to Feature

- Assignee set to Jean-Philippe Lang

#2 - 2016-10-31 15:39 - Anton Jakimovic

+1

#3 - 2017-07-05 21:38 - Lajos Bodnar

+1

#4 - 2017-07-05 22:28 - Mischa The Evil
- Assignee deleted (Jean-Philippe Lang)

This has come up on the forums too: Please how the new Key/Value list datatype works? and Custom fields List vs Key/value List. The latter provides
some clarifications about the format that might be helpful.

Note: I've removed JP-L as assignee of this issue, cause | don't see any reason for this assignment.
https://www.redmine.org/boards/2/topics/49585
https://www.redmine.org/boards/2/topics/50247
http://www.tcpdf.org

